Package: org.grails.gsp

## [Groovy] Class GroovyPagesMetaUtils

- org.grails.gsp.GroovyPagesMetaUtils

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static void` | `registerMethodMissingForGSP(java.lang.Class gspClass, TagLibraryLookup gspTagLibraryLookup)`
    `static void` | `registerMethodMissingForGSP(groovy.lang.MetaClass emc, TagLibraryLookup gspTagLibraryLookup)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### static void registerMethodMissingForGSP(java.lang.Class gspClass, TagLibraryLookup gspTagLibraryLookup)

    - #### static void registerMethodMissingForGSP(groovy.lang.MetaClass emc, TagLibraryLookup gspTagLibraryLookup)